import store from '../store'
export default {
    getChannels(){
        if(!store.state.cache.channelList){
            store.dispatch('cache/getChannelList')
        }
        return store.state.cache.channelList
    }
}